View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012894ParaView(No Category)public2012-01-31 09:372013-10-03 08:59
ReporterAashish Chaudhary 
Assigned ToAashish Chaudhary 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version4.0 
Summary0012894: Add support for side by side stereo in ParaView
DescriptionCurrently there is no support for side by side stereo
TagsNo tags attached.
ProjectParaViewVR
Topic Name
Typefeature
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0031675)
jzarl (reporter)
2013-10-03 08:11

I guess this bug can be closed: since ParaView 3.98 there exists the option "--stereo-type=SplitViewportHorizontal".

- Issue History
Date Modified Username Field Change
2012-01-31 09:37 Aashish Chaudhary New Issue
2012-01-31 09:37 Aashish Chaudhary Assigned To => Nikhil Shetty
2012-01-31 09:51 Aashish Chaudhary Priority normal => low
2012-01-31 09:52 Aashish Chaudhary Priority low => normal
2012-10-29 10:07 Nikhil Shetty Assigned To Nikhil Shetty => Aashish Chaudhary
2013-10-03 08:11 jzarl Note Added: 0031675
2013-10-03 08:59 Aashish Chaudhary Status backlog => closed
2013-10-03 08:59 Aashish Chaudhary Resolution open => fixed
2013-10-03 08:59 Aashish Chaudhary Fixed in Version => 4.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker